prefix=/opt/local
exec_prefix=/opt/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include
soname=libdnssec.10.dylib

Name: libdnssec
Description: Knot DNS DNSSEC library
URL: https://www.knot-dns.cz
Version: 3.5.7
Requires.private: gnutls >= 3.3
Libs: -L${libdir} -ldnssec
Cflags: -I${includedir}
